FACO Floor Plan System - Defect #1009
#1 - 07/03/2022 09:35 - Wasin Srihamontree
- dame changed from Dev : Todo to Dev : Doing

- nounn1elu changed from Chom-Nattanicha Phedpo to Wasin Srihamontree

#2 - 07/03/2022 09:36 - Wasin Srihamontree
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 07/03/2022 10:25 - Wasin Srihamontree
- Twasunmiua set to 07/03/2022

#4 - 07/03/2022 12:21 - Pang-kanjanart Chandaphol
- N30 IN changed from Defect to 6

- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#5 - 07/03/2022 12:47 - Pang-kanjanart Chandaphol

- M3t IN changed from 6 to Defect

#6 - 07/03/2022 12:49 - Pang-kanjanart Chandaphol

- ANty changed from Medium to High

#7 - 07/03/2022 13:26 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#8 - 07/03/2022 13:26 - Wasin Srihamontree
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 09/03/2022 16:33 - Wasin Srihamontree

- unu Defect #1009#1.png added

- unn Defect #1009#2.png added

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunn1e i changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum
#10 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#11 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 10/03/2022 16:32 - Nong-Satchanan Piyavathasin
- dnmg changed from Dev : Deployed UAT to Test : Todo

#13 - 10/03/2022 16:57 - Nang-Onanong Batviset
- dame changed from Test : Todo to Test : Doing

- naunn18i changed from Hot-Patiwat Yunchaiyaphum to Nang-Onanong Batviset

#14 - 15/03/2022 17:01 - Ae-Chairach Piempoon
- uWn F51fa.png added
- dame changed from Test : Doing to Test : Re-Defect

- wounn1ely changed from Nang-Onanong Batviset to Chom-Nattanicha Phedpo

#15 - 15/03/2022 17:12 - Ae-Chairach Piempoon
- uny F51m0.png added

- nounn1e i changed from Chom-Nattanicha Phedpo to Nattawut Ruandua

CIF > 1iuiin > as1edayagnar->tiingosednsumyindin idu Hdenilia nyoiyanasysua
TYaLIdn
#16 - 16/03/2022 11:50 - Nattawut Ruandua

- uni 1647405950119.jpg added

- Twasunmiun changed from 07/03/2022 to 16/03/2022

- dame changed from Test : Re-Defect to Test : Todo

- waunu1e ]y changed from Nattawut Ruandua to Ae-Chairach Piempoon

- (5% changed from 04/03/2022 to 16/03/2022
q defect danuarnsy lusiymiugasy o1limsunswrli clear cache chrome = Control + shift + delete a5

#17 - 18/03/2022 16:52 - Pang-kanjanart Chandaphol

- dnme changed from Test : Todo to Dev : Todo

#18 - 18/03/2022 16:52 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Todo to Dev : Doing

#19 - 18/03/2022 16:52 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#20 - 18/03/2022 16:52 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

- waunae W changed from Ae-Chairach Piempoon to Hot-Patiwat Yunchaiyaphum

#21 - 21/03/2022 09:35 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#22 - 21/03/2022 09:35 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Test : Todo

#23 - 21/03/2022 09:35 - Pang-kanjanart Chandaphol

- waunae i changed from Hot-Patiwat Yunchaiyaphum to Ae-Chairach Piempoon

#24 - 21/03/2022 09:37 - Ae-Chairach Piempoon

- dame changed from Test : Todo to Test : Doing

#25 - 21/03/2022 17:47 - Ae-Chairach Piempoon
- unu wianitimn.docx added

- dnmg changed from Test : Doing to Test : Done
viindeeiue tieun iia weefidrie.jpg 50.9 KB 04/03/2022 Nang-Onanong Batviset

viindeeiue tieun iia weefidrfe.jpg 50.9 KB 04/03/2022 Nang-Onanong Batviset
